Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007563TestLinkGUIpublic2016-05-21 00:552016-09-08 15:12
ReporterMr.Bricodage 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.14 (2015 Q3) 
Fixed in Version1.9.15 (2015 Q4) 
Summary0007563: TestCases Version comparator - Display multilined text content according to text editor configuration
DescriptionSee related issue
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0007543closedfman Display multilined text content according to text editor configuration 

-  Notes
(0024980)
Mr.Bricodage (updater)
2016-06-13 21:59

PR : https://github.com/TestLinkOpenSourceTRMS/testlink-code/pull/33 [^]
(0025097)
Mr.Bricodage (updater)
2016-07-24 11:57

Issue should be marked as resolved in TestLink 1.9.15 : PR has been merged.
(0025213)
fman (administrator)
2016-09-08 15:12

1.9.15 Released - 2016-09-08

- Issue History
Date Modified Username Field Change
2016-05-21 00:55 Mr.Bricodage New Issue
2016-05-21 00:55 Mr.Bricodage Issue generated from: 0007560
2016-05-21 00:57 Mr.Bricodage Relationship added related to 0007543
2016-06-13 21:59 Mr.Bricodage Note Added: 0024980
2016-07-24 11:57 Mr.Bricodage Note Added: 0025097
2016-07-25 15:57 fman QA Team - Task Workflow Status => READY FOR TESTING
2016-07-25 15:57 fman Status new => resolved
2016-07-25 15:57 fman Fixed in Version => 1.9.15 (2015 Q4)
2016-07-25 15:57 fman Resolution open => fixed
2016-07-25 15:57 fman Assigned To => fman
2016-09-08 15:12 fman Note Added: 0025213
2016-09-08 15:12 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker